Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 9B0D7D121959406C8073482A958466A3 #Ref 2023032100290558
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 21 Mar 2023 11:18:49 -0700

Hello Maria,

Thank you for clarifying. Yes, you can return back to your local Walmart; just keep in mind that you have 30 days after receiving it to do so.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I haven’t made the order yet but I don’t want to have trouble returning it back to Walmart. I know that if you order on Walmart. Com with some of their vendors you have to return to vendor not Walmart. Thank you

Get Outlook for iOS

From: [email-masked]

Hello Maria,

Thank you for your email.

Please send your Walmart order number so that we can further assist you.

Please also note that we do have a return policy. All returns must be made within 30 days after the delivery date.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from maria salas

Hi. Would I be able to return the comforter to Walmart and is it returnable?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on ourMarketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 9B0D7D121959406C8073482A958466A3